p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#Text2 {display:none;overflow:hidden;position:absolute;left:-5px;top:64px;z-index:2;}
#Text2Frame {visibility:inherit;overflow:hidden;position:relative;left:29px;top:29px;width:343px;height:723px;}
#Text2Inner {overflow:auto;overflowX:hidden;overflowY:hidden;width:275px;height:656px;}
#Text4 {display:none;overflow:hidden;position:absolute;left:610px;top:64px;z-index:3;}
#Text4Frame {visibility:inherit;overflow:hidden;position:relative;left:29px;top:29px;width:343px;height:713px;}
#Text4Inner {width:275px;height:646px;}
#Text3 {display:none;overflow:hidden;position:absolute;left:310px;top:64px;z-index:4;}
#Text3Frame {visibility:inherit;overflow:hidden;position:relative;left:29px;top:29px;width:343px;height:718px;}
#Text3Inner {width:275px;height:651px;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:136px;top:0px;width:751px;height:511px;z-index:5;}
